<app-header title="Selectionnez une ville"></app-header>

<ion-content>
    <ion-grid>
        <ion-row>
            <ion-col
                ><ion-searchbar
                    debounce="500"
                    animated
                    showCancelButton="focus"
                    placeholder="Rechercher"
                    [(ngModel)]="search"
                ></ion-searchbar
            ></ion-col>
        </ion-row>

        <ion-list>
            <ion-item
                button
                *ngFor="let item of items "
                (click)="setCountry(item)"
            >
                <ion-label color="dark"
                    ><h4>{{item.city}}, {{item.country}}</h4></ion-label
                >
            </ion-item>
        </ion-list>
    </ion-grid>
</ion-content>
